Support » Plugin: BuddyPress Maps » [Plugin: BuddyPress Maps] widget_display function error BP_GROUP_EXTENSION

  • In my setup WordPress 3.0 / latest Buddypress / Cosmicbuddy theme an error occurred in showing individual groups:

    BP_Group_Extension::widget_display() must be over-ridden in a sub-class.

    Added in bp-maps-groups-maps.php the empty function widget_display() and error solved…

    The BP_Group_Extension API requires this function to be overridden in the subclass. Please use this in next version.

    http://wordpress.org/extend/plugins/buddypress-maps/

  • The topic ‘[Plugin: BuddyPress Maps] widget_display function error BP_GROUP_EXTENSION’ is closed to new replies.